using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FieldsAndConstructors
{
    class Program
    {
        static void Main(string[] args)
        {
            Example12.ConstantField();
            Examples13_16.ConstructObject();
            Examples19_20.StaticConstruction();
            Examples19_20.StaticInitializerOrdering();
            Example22.Start();
        }
    }
}
